<?xml version="1.0" encoding="utf-8"?>
<resources>
  <!-- AddCell_12/com_addView.xml -->
  <string name="cwrkvs469eoj0-n18_rigk" mz="title">कठिनाई कम</string>
  <string name="cwrkvs469eoj0-n2_9eoj" mz="n2">सभी स्तरों में 1 ब्लॉक जोड़ें</string>
  <string name="cwrkvs469eoj0-n14_re5l" mz="tips">{num=60} पुरस्कार विज्ञापन देखकर प्राप्त करें</string>
  <string name="cwrkvs469eoj0-n15_re5l" mz="ads">स्वामी पुरस्कार विज्ञापन: [color=#e2a838]{num=0}/[color][color=#84b93f]{need=60}[color]</string>
  <string name="cwrkvs469eoj0-n38_peww" mz="n38">सभी स्तरों की कठिनाई कम हो गई</string>
  <!-- AddCell_12/com_addView_off.xml -->
  <string name="cwrkvs46iec4o-n2_9eoj" mz="n2">सभी स्तरों में 1 ब्लॉक जोड़ें</string>
  <string name="cwrkvs46iec4o-n23_rigk" mz="n23">सभी स्तरों की कठिनाई कम हो गई</string>
  <string name="cwrkvs46iec4o-n14_re5l" mz="tips">{num=60} पुरस्कार विज्ञापन देखकर प्राप्त करें</string>
  <string name="cwrkvs46iec4o-n15_re5l" mz="ads">स्वामी पुरस्कार विज्ञापन: [color=#2c7a2e]{num=3/}[/color][color=#b53746]{num1=60}[/color]</string>
  <string name="cwrkvs46iec4o-n56_eezv" mz="text_off">[color=#ffee90]{off=80%}[/color]
बंद</string>
  <!-- Arrow_Theme/com_theme.xml -->
  <string name="nie197ferto34-n12_rto3" mz="n12">थीम</string>
  <string name="nie197ferto34-n10_rto3" mz="n10">डार्क मोड</string>
  <!-- Arrow_game/btn/ProgressBar1.xml -->
  <string name="sjl9teijrto31s-n2_rto3" mz="n2">स्तर पूर्ण करके 100% प्रगति प्राप्त करें</string>
  <!-- Arrow_game/btn/btn_clear.xml -->
  <string name="sjl9teijrsd4c-n2_rsd4" mz="n2">साफ़ करें</string>
  <!-- Arrow_game/btn/btn_green.xml -->
  <string name="sjl9teijrto31j-n2_rto3" mz="text">उपयोग में</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_0" mz="text">उपयोग में</string>
  <string name="sjl9teijrto31j-n2_rto3-texts_def" mz="text">चुनें</string>
  <!-- Arrow_game/btn/btn_green1.xml -->
  <string name="sjl9teijrto31n-n1_rto3" mz="title">चुनें</string>
  <!-- Arrow_game/btn/btn_hint.xml -->
  <string name="sjl9teijrsd4d-n2_rsd4" mz="n2">संकेत</string>
  <!-- Arrow_game/btn/btn_petty.xml -->
  <string name="sjl9teijrto31f-n5_rto3" mz="n5">छोटा पुरस्कार</string>
  <string name="sjl9teijrto31f-n3_jjt6" mz="n3">नकद प्राप्त हुआ
</string>
  <!-- Arrow_game/btn/btn_saveingpot.xml -->
  <string name="sjl9teijrto31e-n5_p2pb" mz="lab_time">गुल्लक</string>
  <!-- Arrow_game/btn/btn_signin.xml -->
  <string name="sjl9teijrto31c-n1_rto3" mz="n1">लॉग इन</string>
  <!-- Arrow_game/btn/btn_statement.xml -->
  <string name="sjl9teijrto31d-n2_e4fq" mz="n2">विवरण</string>
  <!-- Arrow_game/btn/btn_watch.xml -->
  <string name="sjl9teijrsd4g-n2_rsd4" mz="text">वस्तु उपयोग करें</string>
  <!-- Arrow_game/com_arrow_game.xml -->
  <string name="sjl9teijrsd40-n37_rto3" mz="text_level">स्तर {lv=1}</string>
  <!-- Arrow_game/com_tips.xml -->
  <string name="sjl9teijrto31o-n1_rto3" mz="n1">संकेत</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_0" mz="n1">संकेत</string>
  <string name="sjl9teijrto31o-n1_rto3-texts_1" mz="n1">हटाएं</string>
  <string name="sjl9teijrto31o-n3_rto3" mz="n3">बाहर निकलने वाला तीर खोजें.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_0" mz="n3">बाहर निकलने वाला तीर खोजें.</string>
  <string name="sjl9teijrto31o-n3_rto3-texts_1" mz="n3">किसी भी एक तीर को हटा सकते हैं.</string>
  <!-- Common_01/btn/btn_boxreward.xml -->
  <string name="o9974uc5til24j-n9_dpcj" mz="n9">पुरस्कार</string>
  <!-- Common_01/btn/btn_buy1.xml -->
  <string name="o9974uc5irrg1e-n5_d3a9" mz="text_gold">{price=199}</string>
  <!-- Common_01/btn/btn_claim.xml -->
  <string name="o9974uc5sebxc-n9_bjuk" mz="title">पुरस्कार लें x{bet=2}</string>
  <!-- Common_01/btn/btn_claim2.xml -->
  <string name="o9974uc5sebxd-n3_sebx" mz="title">पुरस्कार लें</string>
  <!-- Common_01/btn/btn_claim2_new.xml -->
  <string name="o9974uc5lryf2d-n6_lryf" mz="title">पुरस्कार लें</string>
  <!-- Common_01/btn/btn_claim3.xml -->
  <string name="o9974uc5peww38-n8_gz3u" mz="title">पुरस्कार लें x{bet=2}</string>
  <string name="o9974uc5peww38-n11_lryf" mz="n11">गुणा पुरस्कार</string>
  <!-- Common_01/btn/btn_faq.xml -->
  <string name="o9974uc5iec4aw-n6_p2pb" mz="lab_time">अक्सर पूछे जाने वाले प्रश्न</string>
  <!-- Common_01/btn/btn_green1.xml -->
  <string name="o9974uc59wz11e-n4_9wz1" mz="title">फिर से शुरू करें</string>
  <!-- Common_01/btn/btn_max_buy.xml -->
  <string name="o9974uc5nrk720-n5_d3a9" mz="title">$ {price=199}</string>
  <!-- Common_01/btn/btn_noads.xml -->
  <string name="o9974uc5cou6ba-n9_ezef" mz="n9">भाग्य उपहार</string>
  <!-- Common_01/btn/btn_petty.xml -->
  <string name="o9974uc5o5jed0-n1_v18u" mz="n1">छोटी नकदी</string>
  <string name="o9974uc5o5jed0-n3_jjt6" mz="n3">नकद प्राप्त हुआ
</string>
  <!-- Common_01/btn/btn_rank.xml -->
  <string name="o9974uc5iwfgb0-n10_p2pb" mz="n10">रैंक</string>
  <!-- Common_01/btn/btn_receive.xml -->
  <string name="o9974uc5rt7lav-n6_waty" mz="title">भेजें</string>
  <!-- Common_01/btn/btn_record.xml -->
  <string name="o9974uc5qp92ap-n6_dpcj" mz="n6">रिकॉर्ड</string>
  <!-- Common_01/btn/btn_red.xml -->
  <string name="o9974uc5733f4b-n6_733f" mz="title">नकद निकासी</string>
  <!-- Common_01/btn/btn_restore.xml -->
  <string name="o9974uc5gz3ucf-n4_gz3u" mz="n4">खरीदें पुनर्स्थापित करें</string>
  <!-- Common_01/btn/btn_saveingpot.xml -->
  <string name="o9974uc5rj3b4h-n5_p2pb" mz="lab_time">भालू गुल्लक</string>
  <!-- Common_01/btn/btn_statement.xml -->
  <string name="o9974uc5o5jed5-n2_e4fq" mz="n2">विवरण</string>
  <!-- Common_01/btn/btn_task.xml -->
  <string name="o9974uc5fhzacg-n10_rj3b" mz="n10">कार्य</string>
  <!-- Common_01/btn/btn_task_pass.xml -->
  <string name="o9974uc59eojh-n9_lv4g" mz="number_text">Lv.1</string>
  <string name="o9974uc59eojh-n10_rj3b" mz="n10">वर्टी पास</string>
  <!-- Common_01/btn/btn_thanks.xml -->
  <string name="o9974uc5q8ucf-n3_q8uc" mz="title">पुरस्कार लें</string>
  <!-- Common_01/btn/btn_threeday.xml -->
  <string name="o9974uc5y1du2o-n6_p2pb" mz="lab_time">3 दिन का उपहार</string>
  <!-- Common_01/btn/btn_watchAd.xml -->
  <string name="o9974uc5b7ax1h-n12_wgo4" mz="watch">विज्ञापन देखें</string>
  <string name="o9974uc5b7ax1h-n13_rigk" mz="title">प्राप्त करें</string>
  <!-- Common_01/btn/btn_yellow.xml -->
  <string name="o9974uc5sebx9-n1_sebx" mz="title">अपडेट</string>
  <!-- Common_01/com/com_broadcast_text1.xml -->
  <string name="o9974uc5qp92an-n8_o5je" mz="cast_text">[color=#304981][size=32]{0}[/size][/color] निकासी [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
  <string name="o9974uc5qp92an-n1_ngxz" mz="hide_text">[color=#304981][size=32]{0}[/size][/color] निकासी [color=#304981][size=36]{1} [/size][/color][color=#efc26b][size=22]{2}[/size][/color]</string>
  <!-- Common_01/com/com_gold.xml -->
  <string name="o9974uc5opwgd-n9_cgqg" mz="tips_text">सोना प्राप्त करें</string>
  <!-- Common_01/com/com_money.xml -->
  <string name="o9974uc5733f48-n10_p2pb" mz="text_time">केवल 03:45:45 शेष</string>
  <!-- Common_01/com/com_open_tips.xml -->
  <string name="o9974uc5arocdc-n1_aroc" mz="text_level_limit">सभी पुरस्कार विनिमय करने के लिए {x=50} और स्तर पूर्ण करें!</string>
  <!-- Common_01/com_adcoming.xml -->
  <string name="o9974uc5jobfas-n3_agfu" mz="money_text">विज्ञापन आ रहा है</string>
  <string name="o9974uc5jobfas-n7_933h" mz="btn_removead">विज्ञापन हटाएं</string>
  <!-- Common_01/com_tips.xml -->
  <string name="o9974uc5re5l1i-n13_bjuk" mz="title">सूचनाएं</string>
  <string name="o9974uc5re5l1i-n1_re5l" mz="btn_relog">फिर से लॉग इन करें</string>
  <string name="o9974uc5re5l1i-n4_re5l" mz="content">नेटवर्क कनेक्शन असामान्य है। कृपया फिर से लॉग इन करें.</string>
  <!-- Common_01/img_new/broadcast_topitem.xml -->
  <string name="o9974uc5rdgq9c-n19_rdgq" mz="text_1">बधाई हो, उपयोगकर्ता [color=#ffe868][size=42]xxx[/size][/color] ! तीन दिन का बोनस पैक खरीदने के बाद [color=#ffe868]xxx[/color] मैच गेम से स्तर पूर्ण करें!</string>
  <!-- Common_01/img_new/com_broadcast_new.xml -->
  <string name="o9974uc5r8lg9a-n5_upx7" mz="text_0">बधाई हो, उपयोगकर्ता [color=#ad4800][size=36]xxx[/size][/color] ! +1 ग्रिड पैक खरीदने के बाद [color=#ad4800]xxx[/color] मैच गेम से स्तर पूर्ण करें!</string>
  <string name="o9974uc5r8lg9a-n3_upx7" mz="text_1">बधाई हो, उपयोगकर्ता [color=#ad4800][size=36]xxx[/size][/color] ! +1 ग्रिड पैक खरीदने के बाद [color=#ad4800]xxx[/color] मैच गेम से स्तर पूर्ण करें!</string>
  <string name="o9974uc5r8lg9a-n7_upx7" mz="text_2">बधाई हो, उपयोगकर्ता [color=#ad4800][size=36]xxx[/size][/color] ! +1 ग्रिड पैक खरीदने के बाद [color=#ad4800]xxx[/color] मैच गेम से स्तर पूर्ण करें!</string>
  <string name="o9974uc5r8lg9a-n16_upx7" mz="text_3">बधाई हो, उपयोगकर्ता [color=#ad4800][size=36]xxx[/size][/color] ! +1 ग्रिड पैक खरीदने के बाद [color=#ad4800]xxx[/color] मैच गेम से स्तर पूर्ण करें!</string>
  <!-- Common_01/img_new/com_broadcast_text1.xml -->
  <string name="o9974uc5cgqg1o-n1_cgqg" mz="cast_text">बधाई हो, [color=#71fdff]{0}[/color] ने [color=#96ff71]{1} [/color]डॉलर निकाला [color=#96ff71]{2}[/color]</string>
  <string name="o9974uc5cgqg1o-n2_cgqg" mz="show_text">बधाई हो, [color=#71fdff]{0}[/color] ने [color=#96ff71]{1} [/color]डॉलर निकाला [color=#96ff71]{2} [/color]</string>
  <!-- Common_01/img_new/item_wheel.xml -->
  <string name="o9974uc5r8lg4r-n3_r8lg" mz="text_rate">X3</string>
  <!-- GameResult_08/com/btn_cash.xml -->
  <string name="8sjqw0q3rnhkt-n4_rnhk" mz="title">विनिमय करें</string>
  <!-- GameResult_08/com/btn_restart.xml -->
  <string name="8sjqw0q3sebxi-n4_wgo4" mz="title">पुनः शुरू करें</string>
  <!-- GameResult_08/com/cash_broad.xml -->
  <string name="8sjqw0q3cgqgm-n0_cgqg" mz="cast_text">बधाई हो, [color=#dfad42]{0}[/color] ने [color=#90c04e]{1} [/color]डॉलर निकाला</string>
  <!-- GameResult_08/com/com_success_cash.xml -->
  <string name="8sjqw0q3cgqgl-n16_gz3u" mz="ch_text">x स्तर पूर्ण करने के बाद नकद निकासी संभव</string>
  <!-- GameResult_08/com_arrow_end.xml -->
  <string name="8sjqw0q3rsd42f-n3_rsd4" mz="title">दिल खत्म हो गए</string>
  <string name="8sjqw0q3rsd42f-n7_rsd4" mz="n7">&amp; दिल भरें</string>
  <string name="8sjqw0q3rsd42f-n9_rsd4" mz="n9">पुनर्जीवित</string>
  <string name="8sjqw0q3rsd42f-n10_rsd4" mz="btn_watchAd">पुनर्जीवित</string>
  <string name="8sjqw0q3rsd42f-n11_rsd4" mz="btn_restart">पुनः शुरू करें</string>
  <!-- GameResult_08/com_arrow_end_again.xml -->
  <string name="8sjqw0q3rsd42h-n3_rsd4" mz="title">पुनः शुरू करें</string>
  <string name="8sjqw0q3rsd42h-n7_rsd4" mz="n7">पुनः शुरू करने से इस स्तर की प्रगति मिट जाएगी। क्या आप सुनिश्चित हैं?</string>
  <string name="8sjqw0q3rsd42h-n10_rsd4" mz="btn_revive">पुनर्जीवित</string>
  <string name="8sjqw0q3rsd42h-n11_rsd4" mz="btn_restart">पुनः शुरू करें</string>
  <!-- GameResult_08/com_end.xml -->
  <string name="8sjqw0q3sebxk-n46_ob5c" mz="n46">विज्ञापन देखकर दोगुनी नकदी प्राप्त करें</string>
  <string name="8sjqw0q3sebxk-n62_cou6" mz="lab_lose_des">इस स्तर को पूर्ण करने के बाद अपनी सारी नकदी निकालें
</string>
  <string name="8sjqw0q3sebxk-n71_gz3u" mz="text_award">X450</string>
  <string name="8sjqw0q3sebxk-n52_733f" mz="tips_text">निकासी के लिए यह स्तर पूर्ण करें.</string>
  <string name="8sjqw0q3sebxk-n79_h0j9" mz="text_award">चुनौती विफल</string>
  <string name="8sjqw0q3sebxk-n82_h0j9" mz="text_award">बधाई हो</string>
  <!-- Loading_25/com/com_pb.xml -->
  <string name="yz7xhyy5k6ir2-n6_tqjz" mz="text_status">लोड हो रहा है...</string>
  <!-- Lobby_03/com/btn_play_game.xml -->
  <string name="gytj501cun4ap-n5_lryf" mz="n5">शुरू करें</string>
  <!-- Lobby_03/com/btn_shop.xml -->
  <string name="gytj501cwgo41f-n8_qxz4" mz="n8">दुकान
फ्रैक्चर</string>
  <!-- Lobby_03/com/btn_sign.xml -->
  <string name="gytj501cwgo41d-n5_qxz4" mz="n5">लूप
भूलभुलैया</string>
  <!-- Lobby_03/com/btn_wheel.xml -->
  <string name="gytj501cwgo41g-n9_qxz4" mz="n9">समुद्र यात्रा
चक्र</string>
  <!-- Lobby_03/com/com_answer.xml -->
  <string name="gytj501crt7l2r-n2_eezv" mz="text_answer">Com:123456ComC456Com</string>
  <!-- Lobby_03/com/com_msg.xml -->
  <string name="gytj501crt7l2s-n1_eezv" mz="text_msg">उपयोगकर्ता:123456sdfsdfs</string>
  <!-- Lobby_03/com/com_question.xml -->
  <string name="gytj501crt7l2t-n2_eezv" mz="text_question">1.नकदी कैसे प्राप्त करें 0000</string>
  <!-- Lobby_03/com_faq.xml -->
  <string name="gytj501crt7l2m-n3_eezv" mz="lab_title">अक्सर पूछे जाने वाले प्रश्न</string>
  <string name="gytj501crt7l2m-n13_eezv-prompt" mz="input_msg">[color=#627f95][size=46]यहां अपना संदेश दर्ज करें[/size][/color]</string>
  <string name="gytj501crt7l2m-n21_p2pb" mz="btn_send">भेजें</string>
  <string name="gytj501crt7l2m-n22_p2pb" mz="btn_contactus">हमसे संपर्क करें</string>
  <!-- Lobby_03/com_first_award.xml -->
  <string name="gytj501ctil22l-n54_rng1" mz="title">आपको प्राप्त हुआ</string>
  <string name="gytj501ctil22l-n27_cphl" mz="btn_get">पुरस्कार लें </string>
  <!-- Lobby_03/com_hall.xml -->
  <string name="gytj501copwg9-n9_opwg" mz="text_name">खिलाड़ी001</string>
  <!-- Lobby_03/com_level_reward.xml -->
  <string name="gytj501ce5ji1z-n5_e5ji" mz="n5">स्तर पुरस्कार</string>
  <string name="gytj501ce5ji1z-n6_e5ji" mz="n6">बधाई हो, आप निम्न पुरस्कार प्राप्त कर सकते हैं</string>
  <string name="gytj501ce5ji1z-n13_e5ji" mz="text_reward">x300</string>
  <string name="gytj501ce5ji1z-n15_e5ji" mz="btn_get">पुरस्कार लें</string>
  <!-- Login_05/com/btn_start.xml -->
  <string name="8u2p5uv6sebx7-n5_ebok" mz="n5">त्वरित शुरुआत</string>
  <!-- Login_05/com/com_login_privacy.xml -->
  <string name="8u2p5uv6opwg8-n0_opwg" mz="n0">किसी भी लॉग इन बटन को टैप करने से आप निम्न नियमों से सहमत होते हैं
</string>
  <string name="8u2p5uv6opwg8-n1_cou6" mz="n1">तथा</string>
  <string name="8u2p5uv6opwg8-n5_cou6" mz="text_privacy_user">[color=#ffe84e][url=link_href][size=43]सेवा नियम[/size][/url][/color]  </string>
  <string name="8u2p5uv6opwg8-n6_dsgc" mz="text_privacy_user1">[color=#ffe84e][url=link_href1][size=43]गोपनीयता नीति[/size][/url][/color]</string>
  <!-- Login_05/com_login_page.xml -->
  <string name="8u2p5uv6sebx6-n6_sqnb" mz="btn_space">विज्ञापन परीक्षण</string>
  <string name="8u2p5uv6sebx6-n8_lv4g" mz="btn_error">त्रुटि परीक्षण</string>
  <string name="8u2p5uv6sebx6-n9_rt7l" mz="lab_int">पूर्णांक:</string>
  <string name="8u2p5uv6sebx6-n10_rt7l" mz="lab_reward">पुरस्कार:</string>
  <string name="8u2p5uv6sebx6-n11_rt7l" mz="lab_key">कुंजी:oXM0CzVDi7P1HstOpKvFMInPMOzpQ9uA6t3x75q5f5wQvsEy9vuiiiM94ZJCJSV7PcZGroSSInQCTGsu04QEiE</string>
  <!-- NetIdle_22/com_Netidle.xml -->
  <string name="x7vlnzzckhti0-n4_h70j" mz="text_loading">दोनों खिलाड़ियों को जोड़ा जा रहा है... {0}</string>
  <!-- P14_PassView/com/btn_claim.xml -->
  <string name="wyu9msxwybes2k-n4_ybes" mz="n4">पुरस्कार लें</string>
  <!-- P14_PassView/com/btn_recive_gift.xml -->
  <string name="wyu9msxws27hv-n4_s27h" mz="title">सक्रिय करें</string>
  <!-- P14_PassView/com/com_item_award.xml -->
  <string name="wyu9msxws27hz-n6_s27h" mz="number_text">x100</string>
  <!-- P14_PassView/com/com_top_bg.xml -->
  <string name="wyu9msxwuhql10-n11_ybes" mz="n11">प्रीमियम</string>
  <string name="wyu9msxwuhql10-n12_ybes" mz="n12">मुफ्त</string>
  <!-- P14_PassView/com/progress_pass.xml -->
  <string name="wyu9msxws27hx-n3_s27h" mz="n3">टाइल हटाकर अगले स्तर पर पहुंचें, एक टाइल = एक अंक
</string>
  <!-- P14_PassView/com_pass_view.xml -->
  <string name="wyu9msxwkk653i-n61_kk65" mz="remain_time">12 दिन 23:12:17</string>
  <string name="wyu9msxwkk653i-n34_waty" mz="text_tips">टाइल हटाकर अगले स्तर पर पहुंचें, एक टाइल = एक अंक
</string>
  <!-- P14_PassView/com_passunlock.xml -->
  <string name="wyu9msxwybes2l-n7_re5l" mz="tips">आवश्यक विज्ञापन: {num=10} </string>
  <string name="wyu9msxwybes2l-n8_re5l" mz="ads">आपके पास विज्ञापन: {num=10}</string>
  <string name="wyu9msxwybes2l-n21_ybes" mz="n21">अधिकतम</string>
  <string name="wyu9msxwybes2l-n23_a7mc" mz="n23">समुद्री उपहार</string>
  <!-- Pack_16/com/pack_panel.xml -->
  <string name="ynjzovt4cou62-n4_d3a9" mz="text_goldnum">x300</string>
  <string name="ynjzovt4cou62-n8_d3a9" mz="text_refreshnum">x1</string>
  <string name="ynjzovt4cou62-n9_d3a9" mz="text_outnum">x1</string>
  <string name="ynjzovt4cou62-n10_d3a9" mz="text_backnum1">x1</string>
  <string name="ynjzovt4cou62-n22_d3a9" mz="n22">सभी अनिवार्य विज्ञापन हटा दें,
पुरस्कार के लिए वैकल्पिक विज्ञापन बनाए रखें।</string>
  <string name="ynjzovt4cou62-n24_d3a9" mz="title2">विज्ञापन हटाने का पैकेज</string>
  <string name="ynjzovt4cou62-n27_re5l" mz="tips1">आवश्यक विज्ञापन:{num=10}</string>
  <string name="ynjzovt4cou62-n28_re5l" mz="ads">आपके पास विज्ञापन: {num=10}</string>
  <string name="ynjzovt4cou62-n45_76m8" mz="n45">डीलक्स बंडल पैक</string>
  <string name="ynjzovt4cou62-n54_76m8" mz="tips2">आवश्यक विज्ञापन:{num=10}</string>
  <string name="ynjzovt4cou62-n55_76m8" mz="ads1">आपके पास विज्ञापन:{num=10}</string>
  <string name="ynjzovt4cou62-n21_d3a9" mz="text_goldnum2">x450</string>
  <string name="ynjzovt4cou62-n67_p2pb" mz="text_removetime">10 घंटे वैध रहेगा</string>
  <!-- Privacy_24/com_privacy.xml -->
  <string name="i1rpsfynq8uc0-n9_jncd" mz="text_tips">Monkeys Spinning Monkeys Kevin MacLeod (incompetech.com)
Licensed under Creative Commons: By Attribution 3.0 License
http://creativecommons.org/licenses/by/3.0/
Music promoted by https://www.chosic.com/free-music/all/</string>
  <string name="i1rpsfynq8uc0-n14_ty4r" mz="title">गोपनीयता नीति</string>
  <!-- Privacy_24/com_text.xml -->
  <string name="i1rpsfynq8uc2-n0_q8uc" mz="content">सामग्री</string>
  <!-- Prop_09/com_choose.xml -->
  <string name="ig55ss7kq8uc0-n12_q8uc" mz="btn_ad">पुनर्जीवित करें</string>
  <string name="ig55ss7kq8uc0-n34_peww" mz="n34">पुनर्जीवित</string>
  <string name="ig55ss7kq8uc0-n38_peww" mz="btn_thanks">नहीं धन्यवाद</string>
  <string name="ig55ss7kq8uc0-n40_cou6" mz="n40">वस्तु का उपयोग करके पुनर्जीवित हों</string>
  <string name="ig55ss7kq8uc0-n48_h0j9" mz="n48">पुनर्जीवित</string>
  <string name="ig55ss7kq8uc0-n49_h0j9" mz="n49">हटाएं</string>
  <!-- Prop_09/com_prop.xml -->
  <string name="ig55ss7kq8ucg-n25_e5ji" mz="n25">हटाएं</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_0" mz="n25">हटाएं</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_1" mz="n25">पुनर्व्यवस्थित करें</string>
  <string name="ig55ss7kq8ucg-n25_e5ji-texts_def" mz="n25">रद्द करें</string>
  <string name="ig55ss7kq8ucg-n7_q8uc" mz="n7">3 अवरोधक ब्लॉक हटाएं और 75% ग्रिड स्थान अनलॉक करें</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_0" mz="n7">3 अवरोधक ब्लॉक हटाएं और 75% ग्रिड स्थान अनलॉक करें</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_1" mz="n7">1 चाल वापस प्राप्त करें, 100% संसाधन बच जाएंगे</string>
  <string name="ig55ss7kq8ucg-n7_q8uc-texts_2" mz="n7">सभी ब्लॉक पुनर्व्यवस्थित, सफलता दर +230%</string>
  <string name="ig55ss7kq8ucg-n36_h0j9" mz="n36">वस्तुएं खरीदें</string>
  <!-- Reward_10/com_reward.xml -->
  <string name="1x1w9cxnkj3h1-n42_txo3" mz="n42">बधाई हो</string>
  <string name="1x1w9cxnkj3h1-n44_gism" mz="text_num1">x2</string>
  <!-- Setting_07/com/btn_menu.xml -->
  <string name="8rcjs2ucsebx13-n3_sebx" mz="n3">गोपनीयता नीति</string>
  <string name="8rcjs2ucsebx13-n7_sebx" mz="n7">सेवा शर्तें</string>
  <string name="8rcjs2ucsebx13-n10_sebx" mz="n10">क्रेडिट देखें</string>
  <string name="8rcjs2ucsebx13-n15_9wz1" mz="n15">आधिकारिक वेबसाइट</string>
  <string name="8rcjs2ucsebx13-n22_txo3" mz="n22">बाहर निकलें</string>
  <string name="8rcjs2ucsebx13-n23_nvbg" mz="n23">हमसे संपर्क करें</string>
  <string name="8rcjs2ucsebx13-n24_rva0" mz="n24">खरीदारी पुनर्स्थापित करें</string>
  <!-- Setting_07/com/com_edit_name.xml -->
  <string name="8rcjs2ucsebxh-n0_sebx" mz="input">उपयोगकर्ता नाम</string>
  <string name="8rcjs2ucsebxh-n0_sebx-prompt" mz="input">अपना नाम दर्ज करें</string>
  <!-- Setting_07/com_person.xml -->
  <string name="8rcjs2ucsebxf-n45_h0j9" mz="n45">सेटिंग्स</string>
  <string name="8rcjs2ucsebxf-n21_trn4" mz="text_uid">आईडी:{UID=1234567}</string>
  <string name="8rcjs2ucsebxf-n22_trn4" mz="text_version">संस्करण:{count=1.0.1}</string>
  <string name="8rcjs2ucsebxf-n23_trn4" mz="n23">संगीत</string>
  <string name="8rcjs2ucsebxf-n24_trn4" mz="n24">ध्वनि प्रभाव</string>
  <string name="8rcjs2ucsebxf-n50_rto3" mz="n50">ड्रैग गति</string>
  <string name="8rcjs2ucsebxf-n49_rto3" mz="btn_revive">पुनर्जीवित</string>
  <string name="8rcjs2ucsebxf-n52_rto3" mz="n52">धीमा</string>
  <string name="8rcjs2ucsebxf-n53_rto3" mz="n53">तेज़</string>
  <string name="8rcjs2ucsebxf-n56_rto3" mz="level_text">स्तर : Lv{lv=2}</string>
  <string name="8rcjs2ucsebxf-n57_rto3" mz="btn_player">खिलाड़ी</string>
  <!-- Setting_07/com_setting.xml -->
  <string name="8rcjs2ucsebx10-n66_a7mc" mz="n66">प्रोफाइल</string>
  <string name="8rcjs2ucsebx10-n70_a7mc" mz="btn_select">बदलें</string>
  <!-- Signin_19/com/btn_sign.xml -->
  <string name="a98xmhwkebok1z-n27_ho69" mz="text_prop">हटाएं</string>
  <string name="a98xmhwkebok1z-n30_gism" mz="reward_num1">x2</string>
  <string name="a98xmhwkebok1z-n37_npsw" mz="reward_num">x20</string>
  <!-- Signin_19/com_sign_in.xml -->
  <string name="a98xmhwktqjz0-n30_ho69" mz="btn_collect">एकत्र करें</string>
  <string name="a98xmhwktqjz0-n35_h0j9" mz="n35">लूप भूलभुलैया</string>
  <!-- Turntable_11/com/btn_go.xml -->
  <string name="8k6ttzvxsebxb-n9_n6lk" mz="text_spintimes">{times=0}/{limits=9}</string>
  <!-- Turntable_11/com/btn_go1.xml -->
  <string name="8k6ttzvxn6lkt-n10_n6lk" mz="title">विज्ञापन देखें</string>
  <string name="8k6ttzvxn6lkt-n9_n6lk" mz="title">मुफ्त स्पिन</string>
  <string name="8k6ttzvxn6lkt-n3_ra8p" mz="n3">दैनिक सीमा पूरी हुई</string>
  <!-- Turntable_11/com_wheel.xml -->
  <string name="8k6ttzvxsebxa-n39_njnv" mz="text_spintimes">शेष स्पिन: [color=#95c852]{times=0}/[color][color=#dd786d]{limits=60}[color]</string>
  <string name="8k6ttzvxsebxa-n41_njnv" mz="n41">समुद्र यात्रा चक्र</string>
  <!-- ZM_AddCell_12/com_goldreward.xml -->
  <string name="pxry6pctr8lgu-n10_tsdq" mz="btn_receive">प्राप्त करें</string>
  <!-- ZM_AddCell_12/img_add/btn_play.xml -->
  <string name="pxry6pctt5fe2b-n5_t5fe" mz="n5">खेलें</string>
  <!-- ZM_AddCell_12/img_add/btn_watchAd_.xml -->
  <string name="pxry6pctrdgq1m-n12_wgo4" mz="title1">विनिमय</string>
  <string name="pxry6pctrdgq1m-n16_o08s" mz="title">विज्ञापन देखें</string>
  <!-- ZM_AddCell_12/img_add/com_addView_new.xml -->
  <string name="pxry6pctrdgq1l-n65_rdgq" mz="text_level">स्तर 3</string>
  <string name="pxry6pctrdgq1l-n70_rdgq" mz="lab_title">जीत का प्रतिशत </string>
  <string name="pxry6pctrdgq1l-n72_rdgq" mz="lab_title">उपकरण उपयोग से स्तर पार करने की संभावना बढ़ जाती है।</string>
  <string name="pxry6pctrdgq1l-n79_rdgq" mz="text_out">x10</string>
  <string name="pxry6pctrdgq1l-n80_rdgq" mz="text_back">x10</string>
  <string name="pxry6pctrdgq1l-n81_rdgq" mz="text_refresh">x10</string>
  <string name="pxry6pctrdgq1l-n111_t5fe" mz="n111">पावर अप!</string>
  <string name="pxry6pctrdgq1l-n121_qbo9" mz="btn_play">खेलें</string>
  <string name="pxry6pctrdgq1l-n122_qbo9" mz="ads">स्वामी पुरस्कार विज्ञापन: [color=#fbd459]{num=0}/[color][color=#addb79]{need=0}[color]</string>
  <!-- ZM_AddCell_12/img_add/com_addnew.xml -->
  <string name="pxry6pctrdgq1j-n4_rdgq" mz="lab_title">स्तर 3</string>
  <string name="pxry6pctrdgq1j-n6_rdgq" mz="btn_max_pay">खेलें</string>
  <string name="pxry6pctrdgq1j-n10_rdgq" mz="lab_title">विशेष उपहार</string>
  <string name="pxry6pctrdgq1j-n11_rdgq" mz="lab_title">जीत का प्रतिशत </string>
  <string name="pxry6pctrdgq1j-n13_rdgq" mz="lab_title">उपकरण उपयोग से स्तर पार करने की संभावना बढ़ जाती है।</string>
  <string name="pxry6pctrdgq1j-n24_rdgq" mz="lab_title">x10</string>
  <string name="pxry6pctrdgq1j-n25_rdgq" mz="lab_title">x10</string>
  <string name="pxry6pctrdgq1j-n26_rdgq" mz="lab_title">x10</string>
  <!-- ZM_H5_15/com/btn_icon.xml -->
  <string name="ldxlghf7d3a97-n7_d3a9" mz="n7">तैयार!</string>
  <!-- ZM_H5_15/com/btn_out.xml -->
  <string name="ldxlghf7d3a9j-n4_d3a9" mz="title">नकद निकासी</string>
  <!-- ZM_H5_15/com/com_top.xml -->
  <string name="ldxlghf7d3a95-n4_d3a9" mz="text_more">{money=$223.46} और जोड़ें ताकि निकासी कर सकें</string>
  <!-- ZM_Pass_14/com/btn_recive_gift.xml -->
  <string name="8upc06ris27hv-n4_s27h" mz="title">अभी
प्राप्त करें!</string>
  <!-- ZM_Pass_14/com/com_top_bg.xml -->
  <string name="8upc06riuhql10-n9_n76n" mz="n9">मास्टर पास</string>
  <string name="8upc06riuhql10-n10_n76n" mz="n10">मुफ्त</string>
  <!-- ZM_Petty/com/btn_confirm.xml -->
  <string name="e9w4rbkqkbzoa-n3_kbzo" mz="title">पुष्टि करें</string>
  <!-- ZM_Petty/com/btn_get.xml -->
  <string name="e9w4rbkqkbzo2-n1_kbzo" mz="title">निकासी</string>
  <!-- ZM_Petty/com/com_account.xml -->
  <string name="e9w4rbkqkbzo4-n2_kbzo" mz="n2">खाता दर्ज करें</string>
  <string name="e9w4rbkqkbzo4-n4_kbzo" mz="n4">अपना PayPal खाता दर्ज करें</string>
  <string name="e9w4rbkqkbzo4-n5_kbzo" mz="n5">आप नीचे दिए गए PayPal खाते में नकदी का विनिमय कर सकते हैं।</string>
  <!-- ZM_Petty/com/com_detail.xml -->
  <string name="e9w4rbkqkbzob-n3_kbzo" mz="n3">भुगतान विवरण</string>
  <string name="e9w4rbkqkbzob-n4_kbzo" mz="text_amount">भुगतान राशि: {num=}</string>
  <string name="e9w4rbkqkbzob-n5_kbzo" mz="text_data">भुगतान दिनांक: {data=}</string>
  <string name="e9w4rbkqkbzob-n6_kbzo" mz="text_order">ऑर्डर क्रमांक: {order=}</string>
  <string name="e9w4rbkqkbzob-n7_kbzo" mz="text_email">PayPal: [color=#1777ff]{email=}[/color]</string>
  <string name="e9w4rbkqkbzob-n11_kbzo" mz="text_limit">(0-{day=} कार्य दिवसों के अंदर भुगतान अपेक्षित)</string>
  <string name="e9w4rbkqkbzob-n13_rftf" mz="btn_redeem">विनिमय करें</string>
  <!-- ZM_Petty/com/com_email.xml -->
  <string name="e9w4rbkqkbzo5-n33_deiw-prompt" mz="enter_email">[color=#bfbfbf]ईमेल पता[/color]</string>
  <!-- ZM_Petty/com/com_firstName.xml -->
  <string name="e9w4rbkqkbzo8-n33_deiw-prompt" mz="enter_first_name">[color=#bfbfbf]पहला नाम[/color]</string>
  <!-- ZM_Petty/com/com_get_panel.xml -->
  <string name="e9w4rbkqkbzo3-n7_kbzo" mz="n7">बधाई हो!
आपको बोनस मिल गया है।</string>
  <string name="e9w4rbkqkbzo3-n8_kbzo" mz="text_reward">10.00 डॉलर</string>
  <!-- ZM_Petty/com/com_lastName.xml -->
  <string name="e9w4rbkqkbzo9-n33_deiw-prompt" mz="enter_last_name">[color=#bfbfbf]उपनाम[/color]</string>
  <!-- ZM_Petty/com/com_scond_confirm.xml -->
  <string name="e9w4rbkqkbzoe-n7_kbzo" mz="n7">खाता पुष्टि</string>
  <string name="e9w4rbkqkbzoe-n11_r7ur" mz="text_account">खाता: {account=}</string>
  <string name="e9w4rbkqkbzoe-n12_r7ur" mz="text_first_name">पहला नाम: {name=}</string>
  <string name="e9w4rbkqkbzoe-n13_r7ur" mz="text_last_name">उपनाम: {name=}</string>
  <string name="e9w4rbkqkbzoe-n14_r7ur" mz="n14">कृपया अपना खाता पुष्टि करें। PayPal आपके खाते की सुरक्षा सुनिश्चित करता है।</string>
  <!-- ZM_Tasks_13/com/btn_claim.xml -->
  <string name="qspwcoorp44vh-n4_p44v" mz="title">एकत्र करें</string>
  <!-- ZM_Tasks_13/com/btn_task_tab.xml -->
  <string name="qspwcoorp44ve-n2_sebx" mz="title">क्लियर मिशन</string>
  <string name="qspwcoorp44ve-n5_p44v" mz="title1">समय</string>
  <string name="qspwcoorp44ve-n18_n76n" mz="title2">विज्ञापन देखने की संख्या</string>
  <!-- ZM_Tasks_13/com/com_task_item.xml -->
  <string name="qspwcoorp44vf-n3_p44v" mz="number_text">x3</string>
  <string name="qspwcoorp44vf-n6_p44v" mz="content_text">मैच गेम 10 बार खेलें</string>
  <!-- ZM_Tasks_13/com_taskView.xml -->
  <string name="qspwcoorp44v0-n9_pjnn" mz="title">उपलब्धि</string>
  <!-- ZM_Tasks_13/com_task_reward.xml -->
  <string name="qspwcooruhql2-n29_fhza" mz="title">पुरस्कार</string>
  <string name="qspwcooruhql2-n30_fhza" mz="text_smaill_title">विज्ञापन देखकर दोगुना सोना प्राप्त करें</string>
  <!-- bkg_jilu/com/com_record_item.xml -->
  <string name="u5bqcwhxf6p04-n3_f6p0" mz="name">xxxxxxx</string>
  <string name="u5bqcwhxf6p04-n4_f6p0" mz="lab_claim">एकत्रीकरण पूर्ण</string>
  <!-- bkg_jilu/com_jilu.xml -->
  <string name="u5bqcwhxf6p00-n14_qbo9" mz="title">रिकॉर्ड</string>
  <!-- bkg_reward_new/com_reward_mul.xml -->
  <string name="xwnagx5bq6oz0-n19_irh9" mz="n19">विज्ञापन देखकर दोगुनी नकदी प्राप्त करें</string>
  <!-- failpack/com_resurgence.xml -->
  <string name="teoe7y8wupx737-n26_hrbw" mz="text_progress">पूर्णता: 38%</string>
  <string name="teoe7y8wupx737-n30_hrbw" mz="text_refreshnum">x1</string>
  <string name="teoe7y8wupx737-n31_hrbw" mz="text_outnum">x1</string>
  <string name="teoe7y8wupx737-n32_hrbw" mz="text_backnum">x1</string>
  <string name="teoe7y8wupx737-n33_hrbw" mz="n33">फिर उठकर लड़ें!</string>
  <string name="teoe7y8wupx737-n38_hrbw" mz="text_goldnum">x10</string>
  <string name="teoe7y8wupx737-n68_p2pb" mz="text_have">स्वामी विज्ञापन:0</string>
  <string name="teoe7y8wupx737-n69_p2pb" mz="need_text">3 विज्ञापन आवश्यक</string>
  <!-- store_17/com/btn_get.xml -->
  <string name="5crzgdh6txo33a-n1_sebx" mz="title">30 विज्ञापन</string>
  <!-- store_17/com/btn_watchAd1.xml -->
  <string name="5crzgdh6re5l1o-n12_wgo4" mz="watch">विज्ञापन देखें</string>
  <!-- store_17/com/btn_watchAd2.xml -->
  <string name="5crzgdh6txo33d-n12_wgo4" mz="watch">विज्ञापन देखें</string>
  <string name="5crzgdh6txo33d-n13_rigk" mz="title">प्राप्त करें</string>
  <!-- store_17/com/buygold_item.xml -->
  <string name="5crzgdh6d3a91-n37_qxz4" mz="text_ads">{ads=10} विज्ञापन आवश्यक</string>
  <string name="5crzgdh6d3a91-n9_agfu" mz="coin_text">x3</string>
  <string name="5crzgdh6d3a91-n14_agfu" mz="content_text">बंद</string>
  <!-- store_17/com_buygold.xml -->
  <string name="5crzgdh6d3a92-n59_d3g7" mz="n59">संग्रह</string>
  <string name="5crzgdh6d3a92-n44_ty4r" mz="ads">स्वामी विज्ञापन: {num=10}</string>
  <!-- threeDaysGift/com/btn_get.xml -->
  <string name="t6ez4dxug5ouo-n2_sebx" mz="title">प्राप्त करें</string>
  <!-- threeDaysGift/com/item_reward.xml -->
  <string name="t6ez4dxuke932-n0_ke93" mz="lab_num">x20</string>
  <!-- threeDaysGift/com_three_days.xml -->
  <string name="t6ez4dxuke930-n6_ke93" mz="text_have">उपलब्ध विज्ञापन:0</string>
  <string name="t6ez4dxuke930-n5_ke93" mz="need_text">3 विज्ञापन आवश्यक</string>
  <string name="t6ez4dxuke930-n8_ke93" mz="n8">उपहार पैकेज खरीदने पर 3 दिन तक बोनस प्राप्त करें</string>
  <string name="t6ez4dxuke930-n20_g5ou" mz="btn_get">प्राप्त करें</string>
  <string name="t6ez4dxuke930-n27_fzcj" mz="btn_max_pack">$ {price=199}</string>
  <!-- tixian/com/btn_back.xml -->
  <string name="md8tkwlztivmeh-n5_tivm" mz="n5">     पिछले पृष्ठ पर वापस जाएं</string>
  <!-- tixian/com/btn_code.xml -->
  <string name="md8tkwlztivmeg-n9_tivm" mz="n9">कोड कॉपी करें</string>
  <string name="md8tkwlztivmeg-n11_rftf" mz="n11">शॉपिंग पर जाएं</string>
  <!-- tixian/com/btn_edit.xml -->
  <string name="md8tkwlzdeiw1s-n13_of2j" mz="title">पुष्टि करें</string>
  <!-- tixian/com/btn_get.xml -->
  <string name="md8tkwlzcphly-n4_e5ji" mz="title">पुरस्कार लें x{bet=2}</string>
  <!-- tixian/com/btn_kicket.xml -->
  <string name="md8tkwlztivmef-n5_tivm" mz="n5">पुरस्कार लें</string>
  <!-- tixian/com/btn_pay.xml -->
  <string name="md8tkwlzheqb2k-n19_tivm" mz="watch">विज्ञापन देखें</string>
  <!-- tixian/com/btn_record.xml -->
  <string name="md8tkwlzc0is1u-n48_c0is" mz="n48">सारांश पृष्ठ पर जाएं</string>
  <!-- tixian/com/com_cord.xml -->
  <string name="md8tkwlzmeh8c-n11_s0jg" mz="text_payer">नकदी</string>
  <string name="md8tkwlzmeh8c-n13_s0jg" mz="text_name">प्रक्रिया में</string>
  <string name="md8tkwlzmeh8c-n17_n691" mz="n1">खाता:</string>
  <string name="md8tkwlzmeh8c-n18_n691" mz="n2">समय:</string>
  <string name="md8tkwlzmeh8c-n19_n691" mz="n3">स्थिति</string>
  <string name="md8tkwlzmeh8c-n26_n691" mz="email_text">.COM</string>
  <string name="md8tkwlzmeh8c-n28_n691" mz="status_text_0">जांच चल रही है</string>
  <!-- tixian/com/com_cord_new.xml -->
  <string name="md8tkwlz933h61-n11_s0jg" mz="text_payer">नकदी</string>
  <string name="md8tkwlz933h61-n13_s0jg" mz="text_name">प्रक्रिया में</string>
  <string name="md8tkwlz933h61-n17_n691" mz="n1">खाता:</string>
  <string name="md8tkwlz933h61-n18_n691" mz="n2">समय:</string>
  <string name="md8tkwlz933h61-n19_n691" mz="n3">स्थिति</string>
  <string name="md8tkwlz933h61-n26_n691" mz="email_text">.com</string>
  <string name="md8tkwlz933h61-n28_n691" mz="status_text_0">जांच चल रही है</string>
  <!-- tixian/com/com_enter.xml -->
  <string name="md8tkwlzdeiw1k-n33_deiw-prompt" mz="enter_email">[color=#6a879d]ईमेल पता[/color]</string>
  <!-- tixian/com/com_firstname.xml -->
  <string name="md8tkwlzdeiw1j-n36_deiw-prompt" mz="enter_fname">[color=#6a879d]पहला नाम[/color]</string>
  <!-- tixian/com/com_lastname.xml -->
  <string name="md8tkwlzdeiw1i-n47_uzne-prompt" mz="enter_lname">[color=#6a879d]उपनाम[/color]</string>
  <!-- tixian/com/com_rank.xml -->
  <string name="md8tkwlzqgv24f-n1_mb7a" mz="lab_title_des">आपकी वर्तमान रैंक</string>
  <string name="md8tkwlzqgv24f-n4_mb7a" mz="lab_rank_tips">कोई इंतजार नहीं! कतार में प्रथम स्थान आने पर
स्वचालित पुरस्कार प्राप्त होंगे</string>
  <string name="md8tkwlzqgv24f-n11_qgv2" mz="text_rank1">1. विज्ञापन देखकर [color=#ffda3c]{rank=2-5}[/color] रैंक तेजी से बढ़ाएं</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_0" mz="text_rank1">1. विज्ञापन देखकर [color=#ffda3c]{rank=2-5}[/color] रैंक तेजी से बढ़ाएं</string>
  <string name="md8tkwlzqgv24f-n11_qgv2-texts_1" mz="text_rank1">1. आपने विज्ञापन देखकर [color=#feee88]{rank=2}[/color] रैंक बढ़ाया है</string>
  <string name="md8tkwlzqgv24f-n6_mb7a" mz="text_rank2">2. लॉगिन करके [color=#feee88]{rank=2}[/color] रैंक बढ़ाया है</string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_0" mz="text_rank2">2. प्रतिदिन लॉगिन करने से [color=#ffda3c]{rank=5}[/color] रैंक तेजी से बढ़ता है </string>
  <string name="md8tkwlzqgv24f-n6_mb7a-texts_1" mz="text_rank2">2. आपने लॉगिन करके [color=#feee88]{rank=2}[/color] रैंक बढ़ाया है</string>
  <string name="md8tkwlzqgv24f-n7_mb7a" mz="text_rank3">3. गेम प्ले पृष्ठ पर जाएं,
[color=#ffda3c]{time=2}[/color] मिनट सक्रिय रहने से [color=#ffda3c]{rank=2}[/color] रैंक बढ़ता है
</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_0" mz="text_rank3">3. गेम प्ले पृष्ठ पर जाएं,
[color=#ffda3c]{time=2}[/color] मिनट सक्रिय रहने से [color=#ffda3c]{rank=2}[/color] रैंक बढ़ता है
</string>
  <string name="md8tkwlzqgv24f-n7_mb7a-texts_1" mz="text_rank3">3. आपने सक्रिय मिशन पूरा करके [color=#feee88]{rank=2}[/color] रैंक बढ़ाया है
</string>
  <!-- tixian/com/com_task.xml -->
  <string name="md8tkwlzes171x-n78_es17" mz="n01">ऑर्डर बन गया। ऑर्डर आईडी:</string>
  <string name="md8tkwlzes171x-n83_es17" mz="text_task_title">{ad=20} पुरस्कार विज्ञापन देखें:</string>
  <string name="md8tkwlzes171x-n85_es17" mz="text_task">अपने पुरस्कार प्राप्त करें</string>
  <string name="md8tkwlzes171x-n124_j434" mz="text_payer">पुरस्कार लेने के लिए तैयार हों</string>
  <!-- tixian/com/com_ticket_item.xml -->
  <string name="md8tkwlztivmee-n3_tivm" mz="n3">छूट
कूपन</string>
  <!-- tixian/com/pb_bar.xml -->
  <string name="md8tkwlzagfu41-n7_gz3u" mz="title">&lt;img src='ui://o9974uc5qbo98'/&gt;1/&lt;img src='ui://o9974uc5qbo98'/&gt;1</string>
  <!-- tixian/com_confirm.xml -->
  <string name="md8tkwlzut66d-n66_c2wf" mz="n22">नकद निकालने के लिए सभी शर्तें पूरी करें</string>
  <string name="md8tkwlzut66d-n11_jr4y" mz="text_payhint">भुगतान पूर्ण होने में 3-5 कार्यदिवस लग सकते हैं। निकासी रिकॉर्ड पृष्ठ पर स्थिति देखें।</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_0" mz="text_payhint">[color=#c49f82] {account=1234567@qq.com}[/color] खाते में भुगतान प्रक्रिया चल रही है
</string>
  <string name="md8tkwlzut66d-n11_jr4y-texts_def" mz="text_payhint">भुगतान पूर्ण होने में 3-5 कार्यदिवस लग सकते हैं। निकासी रिकॉर्ड पृष्ठ पर स्थिति देखें।</string>
  <string name="md8tkwlzut66d-n12_mzwv" mz="text_title">ईमेल दर्ज करें</string>
  <string name="md8tkwlzut66d-n29_v6mn" mz="text_smaill_title">विनिमय प्रक्रिया के लिए हमसे संपर्क किया जाएगा।</string>
  <string name="md8tkwlzut66d-n70_c2wf" mz="nrules">विनिमय नियम:</string>
  <string name="md8tkwlzut66d-n74_if1e" mz="text_query">प्रक्रिया में: {cur=1234}/{tol=8000}</string>
  <string name="md8tkwlzut66d-n75_if1e" mz="n75">प्राप्ति शर्तें</string>
  <string name="md8tkwlzut66d-n84_gvz3" mz="nrules">(1) ऐप को नवीनतम संस्करण में अपडेट करें।
(2) खाता विवरण सही दर्ज करें। गलत खाते के कारण निकासी विफल होने या गलत खाते में पैसे जाने की जिम्मेदारी आपकी होगी।
(3) विनिमय राशि की पुष्टि करें। सबमिट करने के बाद राशि बदली नहीं जा सकती।
(4) विनिमय प्रक्रिया 3 कार्यदिवस के अंदर पूरी होगी।</string>
  <string name="md8tkwlzut66d-n86_ghqt" mz="text_payhint">भुगतान पूर्ण होने में 3-5 कार्यदिवस लग सकते हैं। निकासी रिकॉर्ड पृष्ठ पर स्थिति देखें।</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_0" mz="text_payhint">निकासी कतार में प्रथम स्थान आने के लिए प्रतीक्षा कर रहे हैं।</string>
  <string name="md8tkwlzut66d-n86_ghqt-texts_def" mz="text_payhint">भुगतान पूर्ण होने में 3-5 कार्यदिवस लग सकते हैं। निकासी रिकॉर्ड पृष्ठ पर स्थिति देखें।</string>
  <string name="md8tkwlzut66d-n99_agfu" mz="text_title">विनिमय करें</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_0" mz="text_title">खाता</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_1" mz="text_title">शर्तें</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_2" mz="text_title">चरण</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_3" mz="text_title">पूर्ण</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_4" mz="text_title">खाता</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_5" mz="text_title">विनिमय</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_6" mz="text_title">कोड</string>
  <string name="md8tkwlzut66d-n99_agfu-texts_def" mz="text_title">खाता दर्ज करें</string>
  <string name="md8tkwlzut66d-n128_fzz8" mz="text_smaill_title">Arrow Game: Beat Tap निकासी के लिए PayPal खाते की पुष्टि करें। PayPal आपके खाते की सुरक्षा सुनिश्चित करता है।</string>
  <string name="md8tkwlzut66d-n132_fzz8" mz="text_chneedlv">{0} स्तर पार करने पर पूरी राशि निकालें</string>
  <string name="md8tkwlzut66d-n174_fzz8" mz="text_ch_title">स्तर 2</string>
  <string name="md8tkwlzut66d-n140_fzz8" mz="text_chdate">विवरण({0})</string>
  <string name="md8tkwlzut66d-n144_fzz8" mz="n144">आज स्तर पार करने वाले उपयोगकर्ता</string>
  <string name="md8tkwlzut66d-n145_fzz8" mz="n145">प्रति व्यक्ति चुनौती संख्या</string>
  <string name="md8tkwlzut66d-n146_fzz8" mz="text_chdate3">चुनौती देने वाले का प्रति व्यक्ति निकासी</string>
  <string name="md8tkwlzut66d-n232_dpcj" mz="btn_tab">पुष्टि</string>
  <string name="md8tkwlzut66d-n235_dpcj" mz="btn_earn">विनिमय करें</string>
  <string name="md8tkwlzut66d-n235_dpcj-texts_0" mz="btn_earn">विनिमय करें</string>
  <string name="md8tkwlzut66d-n235_dpcj-texts_1" mz="btn_earn">पूर्ण</string>
  <string name="md8tkwlzut66d-n236_dpcj" mz="btn_chout">पुष्टि</string>
  <string name="md8tkwlzut66d-n237_dpcj" mz="btn_confirm">पुष्टि</string>
  <string name="md8tkwlzut66d-n242_dpcj" mz="btn_check_level">नकद निकासी</string>
  <string name="md8tkwlzut66d-n262_t5fe" mz="text_cashneedlv">आपकी निकासी सीमा समाप्त होने में शेष समय</string>
  <string name="md8tkwlzut66d-n266_t5fe" mz="lab_lv_need_des">आपकी निकासी सीमा समाप्त हो गई है। विज्ञापन देखकर अनलॉक करें।</string>
  <string name="md8tkwlzut66d-n274_uzne" mz="n274">शर्त 1: प्राप्त करें </string>
  <string name="md8tkwlzut66d-n328_tivm" mz="n328">छूट
कूपन</string>
  <string name="md8tkwlzut66d-n331_tivm" mz="n331">प्राप्ति कोड</string>
  <string name="md8tkwlzut66d-n332_tivm" mz="lab_code">प्राप्ति कोड</string>
  <string name="md8tkwlzut66d-n337_tivm" mz="n337">कोड विनिमय गाइड</string>
  <string name="md8tkwlzut66d-n338_tivm" mz="n338">1. कोड कॉपी करें
2. हमसे संपर्क करें पर क्लिक करें
3. ईमेल के जरिए कोड और खाता विवरण सबमिट करें</string>
  <string name="md8tkwlzut66d-n341_tivm" mz="n341">कोड नीचे तैयार है</string>
  <string name="md8tkwlzut66d-n343_rng1" mz="lab_ads">उपलब्ध विज्ञापन: {0}/{1}</string>
  <string name="md8tkwlzut66d-n344_rng1" mz="btn_inline_ok">पुष्टि</string>
  <string name="md8tkwlzut66d-n345_gism" mz="text_condi1">{cash=$300.00}</string>
  <string name="md8tkwlzut66d-n346_gz3u" mz="text_ch_number">&lt;img src='ui://o9974uc5qbo98'/&gt; {cash=300.00}</string>
  <!-- tixian/com_record.xml -->
  <string name="md8tkwlzw3axa-n6_fl5d" mz="n6">कोई रिकॉर्ड नहीं</string>
  <string name="md8tkwlzw3axa-n34_dpcj" mz="text_title">रिकॉर्ड</string>
  <!-- tixian/com_redeem_code.xml -->
  <string name="md8tkwlzrftfel-n1_rftf" mz="text_title">कोड</string>
  <string name="md8tkwlzrftfel-n12_rftf" mz="n12">छूट
कूपन</string>
  <string name="md8tkwlzrftfel-n15_rftf" mz="n15">प्राप्ति कोड</string>
  <string name="md8tkwlzrftfel-n16_rftf" mz="lab_code">प्राप्ति कोड</string>
  <string name="md8tkwlzrftfel-n18_rftf" mz="btn_contact_us">शॉपिंग पर जाएं</string>
  <string name="md8tkwlzrftfel-n20_rftf" mz="n20">कोड विनिमय गाइड</string>
  <string name="md8tkwlzrftfel-n21_rftf" mz="n21">1. प्रोमो कोड कॉपी करें.
2. मॉल बटन पर क्लिक करें.
3. मॉल में कोई उत्पाद चुनकर चेकआउट पृष्ठ पर प्रोमो कोड दर्ज करें.</string>
  <string name="md8tkwlzrftfel-n23_rftf" mz="n23">कोड नीचे तैयार है</string>
  <!-- tixian/com_regulation.xml -->
  <string name="md8tkwlzghqt2-n3_ghqt" mz="n3">
निकासी के लिए बहु-स्तरीय सत्यापन जरूरी है, इसलिए भुगतान में समय लग सकता है। कृपया धैर्य रखें।

सामान्य स्थिति में एक महीने के अंदर पैसा आ जाएगा, यदि एक महीने से ज्यादा समय बाद भी पैसा नहीं आया तो कस्टमर सपोर्ट फेसबुक पर संपर्क करें: 
</string>
  <string name="md8tkwlzghqt2-n6_ghqt" mz="n6">maxyuen001@gmail.com</string>
  <string name="md8tkwlzghqt2-n16_sms1" mz="n16">नियम</string>
  <!-- tixian/com_saveing/btn_confirm.xml -->
  <string name="md8tkwlzlsax1y-n10_dpcj" mz="title">पुरस्कार लें </string>
  <!-- tixian/com_saveing/btn_getcash.xml -->
  <string name="md8tkwlzupx71u-n7_dpcj" mz="title">पुरस्कार लें </string>
  <!-- tixian/com_saveing/btn_top.xml -->
  <string name="md8tkwlzupx71r-n6_upx7" mz="text_type">नौसिखिया</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_0" mz="text_type">नौसिखिया</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_1" mz="text_type">अनुभवी</string>
  <string name="md8tkwlzupx71r-n6_upx7-texts_2" mz="text_type">मास्टर</string>
  <!-- tixian/com_saveingpot.xml -->
  <string name="md8tkwlzupx71p-n10_upx7" mz="text_remaintime">12 दिन 23:12:12111111</string>
  <string name="md8tkwlzupx71p-n19_upx7" mz="text_ad">1. हर विज्ञापन देखने पर XXX डॉलर जोड़ें </string>
  <string name="md8tkwlzupx71p-n20_upx7" mz="text_pay">2. X बार नकद निकालने पर X डॉलर कैशबैक मिलेगा।</string>
  <string name="md8tkwlzupx71p-n21_upx7" mz="btn_ch">जाएं</string>
  <string name="md8tkwlzupx71p-n22_upx7" mz="text_lose">यदि इवेंट समाप्त होने तक लक्ष्य पूरा नहीं किया तो
{num=0} टिकट समाप्त हो जाएंगे।
</string>
  <string name="md8tkwlzupx71p-n34_lsax" mz="btn_confirm">पुष्टि</string>
  <string name="md8tkwlzupx71p-n34_lsax-texts_0" mz="btn_confirm">पुष्टि</string>
  <string name="md8tkwlzupx71p-n34_lsax-texts_1" mz="btn_confirm">पूर्ण</string>
  <string name="md8tkwlzupx71p-n36_lsax" mz="text_title">खाता</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_0" mz="text_title">खाता</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_1" mz="text_title">खाता</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_2" mz="text_title">पूर्ण</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_3" mz="text_title">पूर्ण</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_4" mz="text_title">विनिमय</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_5" mz="text_title">कोड</string>
  <string name="md8tkwlzupx71p-n36_lsax-texts_def" mz="text_title">शर्तें</string>
  <string name="md8tkwlzupx71p-n53_lsax" mz="n22">नकद निकालने के लिए सभी शर्तें पूरी करें</string>
  <string name="md8tkwlzupx71p-n72_lsax" mz="n72">बधाई हो</string>
  <string name="md8tkwlzupx71p-n73_lsax" mz="text_query">12314444@qq.com</string>
  <string name="md8tkwlzupx71p-n76_lsax" mz="text_payhint">90 दिनों तक अधिकतम 200 डॉलर कमाएं</string>
  <string name="md8tkwlzupx71p-n88_dpcj" mz="text_smaill_title">अपना ईमेल दें, हम उपहार कार्ड विनिमय कोड भेजेंगे</string>
  <string name="md8tkwlzupx71p-n94_dpcj" mz="text_smaill_title">Arrow Game: Beat Tap निकासी के लिए ईमेल की पुष्टि करें। उपहार कार्ड कोड आपके मेल पर भेजा जाएगा</string>
  <string name="md8tkwlzupx71p-n100_dpcj" mz="n100">विनिमय उपहार कार्ड विवरण</string>
  <string name="md8tkwlzupx71p-n105_dpcj" mz="n1">उपहार कार्ड</string>
  <string name="md8tkwlzupx71p-n106_dpcj" mz="n00">खाता</string>
  <string name="md8tkwlzupx71p-n163_tivm" mz="n163">छूट
कूपन</string>
  <string name="md8tkwlzupx71p-n166_tivm" mz="n166">प्राप्ति कोड</string>
  <string name="md8tkwlzupx71p-n167_tivm" mz="lab_code">प्राप्ति कोड</string>
  <string name="md8tkwlzupx71p-n171_tivm" mz="n171">कोड विनिमय गाइड</string>
  <string name="md8tkwlzupx71p-n172_tivm" mz="n172">1. कोड कॉपी करें
2. हमसे संपर्क करें पर क्लिक करें
3. ईमेल के जरिए कोड और खाता विवरण सबमिट करें</string>
  <string name="md8tkwlzupx71p-n174_tivm" mz="n174">कोड नीचे तैयार है</string>
  <string name="md8tkwlzupx71p-n186_rng1" mz="btn_inline_ok">पुष्टि</string>
  <!-- tixian/com_step/btn_change.xml -->
  <string name="md8tkwlzif1e6-n9_if1e" mz="n9">संपादित करें</string>
  <!-- tixian/com_step/com_info.xml -->
  <string name="md8tkwlzif1eb-n7_if1e" mz="text_name">{fname=KKK} {lname=Walker}</string>
  <string name="md8tkwlzif1eb-n8_if1e" mz="text_email">KKK_walker8800@gmail.com</string>
  <!-- tixian/level_btn.xml -->
  <string name="md8tkwlzfzz843-n8_fzz8" mz="text_level0">स्तर 2</string>
  <string name="md8tkwlzfzz843-n9_fzz8" mz="text_level1">स्तर 1</string>
  <string name="md8tkwlzfzz843-n18_933h" mz="text_level2">स्तर 3</string>
  <string name="md8tkwlzfzz843-n12_fzz8" mz="n12">अनलॉक होने का इंतजार</string>
</resources>